package jumapacelaya.gob.mx.qr.dto;

public class predioQrDTO {

    private Integer predioid;
    private String direccion;
    private Integer direcid;
    private String colonia;
    private String calle;
    private Integer clienteid;
    private String nombre;
    private Integer propietarioid;
    private String ctalocaliza;
    private String contrato;
    private String ctaant;
    private String zonafactid;
    private String tarifa;
    private String usoid;
    private String actividadid;
    private String edopredioid;
    private String metsumid;
    private String serialmed;
    private String instalmed;

    // Getters y setters
    public Integer getPredioid() { return predioid; }
    public void setPredioid(Integer predioid) { this.predioid = predioid; }

    public String getDireccion() { return direccion; }
    public void setDireccion(String direccion) { this.direccion = direccion; }

    public Integer getDirecid() { return direcid; }
    public void setDirecid(Integer direcid) { this.direcid = direcid; }

    public String getColonia() { return colonia; }
    public void setColonia(String colonia) { this.colonia = colonia; }

    public String getCalle() { return calle; }
    public void setCalle(String calle) { this.calle = calle; }

    public Integer getClienteid() { return clienteid; }
    public void setClienteid(Integer clienteid) { this.clienteid = clienteid; }

    public String getNombre() { return nombre; }
    public void setNombre(String nombre) { this.nombre = nombre; }

    public Integer getPropietarioid() { return propietarioid; }
    public void setPropietarioid(Integer propietarioid) { this.propietarioid = propietarioid; }

    public String getCtalocaliza() { return ctalocaliza; }
    public void setCtalocaliza(String ctalocaliza) { this.ctalocaliza = ctalocaliza; }

    public String getContrato() { return contrato; }
    public void setContrato(String contrato) { this.contrato = contrato; }

    public String getCtaant() { return ctaant; }
    public void setCtaant(String ctaant) { this.ctaant = ctaant; }

    public String getZonafactid() { return zonafactid; }
    public void setZonafactid(String zonafactid) { this.zonafactid = zonafactid; }

    public String getTarifa() { return tarifa; }
    public void setTarifa(String tarifa) { this.tarifa = tarifa; }

    public String getUsoid() { return usoid; }
    public void setUsoid(String usoid) { this.usoid = usoid; }

    public String getActividadid() { return actividadid; }
    public void setActividadid(String actividadid) { this.actividadid = actividadid; }

    public String getEdopredioid() { return edopredioid; }
    public void setEdopredioid(String edopredioid) { this.edopredioid = edopredioid; }

    public String getMetsumid() { return metsumid; }
    public void setMetsumid(String metsumid) { this.metsumid = metsumid; }

    public String getSerialmed() { return serialmed; }
    public void setSerialmed(String serialmed) { this.serialmed = serialmed; }

    public String getInstalmed() { return instalmed; }
    public void setInstalmed(String instalmed) { this.instalmed = instalmed; }
}
